package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.JenisBelanjaVO;

public interface JenisBelanjaService {

	Map<String, Object> saveJenisBelanja(JenisBelanjaVO vo);

	Map<String, Object> updateJenisBelanja(JenisBelanjaVO vo);

}
